


$nav-backgorund: #2d3248
$nav-color: #ffffff
$apply-btn: #24c8a6
$title-color: #232323
$content-color: #666666
$process-bg: #f7f8fa
$head-bottom-bg: #3a7cdd
$mobile-size: 760px
$desktop-break-large: 1460px
$desktop-break-small: 760px



@font-face
  src: url("./../assets/Fonts/IranSanse/IRANSansWeb_Light.ttf")
  font-family: 'SansSerif'


html
  height: 100%

body
  height: 100%
  font-family: 'SansSerif', sans-serif

a
  text-decoration: none
  &:link
    text-decoration: none
  &:visited
    text-decoration: none
  &:hover
    text-decoration: none
  &:active
    text-decoration: none

button
  font-family: 'SansSerif', sans-serif

input
  font-family: 'SansSerif', sans-serif

textarea
  font-family: 'SansSerif', sans-serif


@import 'app'
@import 'home'
@import 'fa'
